<?php
define('HEADING_TITLE','Exporte');
define('BUTTON_NEW_EXPORT','Neuen Export anlegen');
define('BUTTON_GENERATE_INVOICE','Erstelle Rechnung');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_EXPORT_NUMBER','Exportnummer');
define('TABLE_HEADING_RECIPIENT','Empfänger');
define('TABLE_HEADING_AGENT','Agent');
define('TABLE_HEADING_TRANSPORT_TYPE','Transport');
define('TABLE_HEADING_SHIPPER_REFERENCE_NUMBER','Order Nr.');
define('TABLE_HEADING_ADDED','Angelegt');

